Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 16:38:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mohammed ishak                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohammed ishak Bot:  Hi Mohammed Ishak ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card
  issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0571541516            08:28 PM, 11th Aug                   Sohaib                   Hi&nbsp;Mohammed ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:30 P
 M, 11th Aug                     mohammed ishak                    Hello Shoaib,           08:31 PM, 11th Aug                     mohammed ishak                    Please help me to refund           08:31 PM, 11th Aug                     mohammed ishak                    My amount           08:31 PM, 11th Aug                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           08:31 PM, 11th Aug                     mohammed ishak                             08:33 PM, 11th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:33 PM, 11th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;we can see that delay happened in your refund           08:35 PM, 11th Aug                   So
 haib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           08:35 PM, 11th Aug                   Sohaib                   Rest assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           08:36 PM, 11th Aug                   Sohaib                   Is there anything else I can help you with?           08:36 PM, 11th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:37 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970828